Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Dualstack need upgrade ios version?

We have a plan to deploy ipv4/ipv6 dualstack.

Our current hw/sw environment:

Catalyst 6509E Sup720/MSFC3 ipservice-wan-m    12.2(18)SXF17b

Catalyst 4507R SupIV                   cat4000-I9S-M      12.2(25)EWA11

Catalyst 2960G                              lanbasek9-m         12.2(44)SE

CBS3020                                        ipbase-m               12.2(50)SE3/12.2(58)SE1

 

C6509E/C4507R need static route/ospf/hsrp

acorrding http://www.cisco.com/c/en/us/td/docs/ios-xml/ios/ipv6/configuration/12-2sx/ipv6-12-2sx-book/ip6-fhrp.html

i try to config hsrp for ipv6 on C6509E,i can't input "standby version 2“ in L3 vlan interface.

So,we need upgrade ios version?Which version or suggest version suit our requirement?

 

Your help will be very appreciated.

 

Thank

1 REPLY

Hi there,According to the

Hi there,

According to the Cisco feature navigator: http://tools.cisco.com/ITDIT/CFN/jsp/by-feature-technology.jsp

HSRP support for IPv6 was introduced in 12.2.33-SXI1 (now deferred), so any of the current SKI or SKJ releases should be fine.

 

cheers,

Seb.

78
Views
0
Helpful
1
Replies
CreatePlease to create content